Re: [Nautilus-list] latest nightly builds

on 2/26/01 11:38 PM, Louis Garcai at louisg00 bellsouth net wrote:

> I am trying the build nautilus and am getting a failed dependentcy:
> gnome-http. I have libghttp and gtkhtml, I don't know was I'm missing.

If you are trying to build nautilus, then you must be using nightly
tarballs, not packages, right?

gnome-http and libghttp are the same thing. Not sure why the configure
script is failing. You might want to try typing "gnome-config --libs ghttp".
This is the command that the Nautilus configure script uses to locate
gnome-http. If that doesn't work, then you should figure out why not.

    -- Darin

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]